@charset "UFT-8";

/* ------------
   共通部分
-------------*/
body {
  margin: 0;
  min-height: 100vh;
  font-family: sans-serif;
}
html {
  font-size: 100%;
  scroll-behavior: smooth;
}
a {
  text-decoration: none;
}
/* ------------
   メニューバー
-------------*/
.page-header {
  height: 60px;
  padding: 0;
  background-color: rgba(255,255,255,0.5);
}
.page-header ul {
  /* flexboxでナビゲーションバーを横並び配置する */
  display: flex;
  /* 縦幅中央に配置する指定 */
  align-items: center;
  /* 横幅中央に配置する指定 */
  justify-content: flex-end;
  width: 100%;
  /* リストスタイルを削除 */
  list-style: none;
}
.page-header ul li {
  /* ナビゲーションメニュー同士の間隔を指定 */
  margin-left: 2%;
  margin-right: 5%;
}
.nav-item a {
  color: #000;
  font-size:1rem;
  font-weight: 400;
  text-decoration: none;
  /* アニメーション速度を指定 */
  transition: 0.1s ease-out;
}
.nav-item a:hover {
  /* hover後に下線が現れる指定 */
  border-bottom: 2px solid #333333;
}
.nav {
  display: flex;
  font-size: 1rem;
  text-transform: uppercase;
}
.page-header {
  display: flex;
  justify-content: space-between;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 100;
}
.nav-title {
  font-size: 1.2rem;
  width: 500px;
  padding-top: 15px;
  padding-left: 10px;
}
/*------------------
　ハンバーガーメニュー
-------------------*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 3;
  right : 13px;
  top   : 12px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : black;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: #fff;
  background: rgba(0,0,0,0.7);
  text-align: center;
  width: 100%;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
  visibility: hidden;
}
nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration :none;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  opacity: 100;
  visibility: visible;
}
/*-- メニュー@media --*/
@media screen and (min-width: 415px) {
 .hamburger {
   display: none
 }
 .globalMenuSp {
   display: none;
 }
}
@media screen and (max-width: 414px) {
  .page-header {
    display: none;
  }
  }
/*----------------
    TOP MOVIE
----------------*/
.video-play {
  text-align: center;
  padding-top: 10px;
  position: relative;
}
.video-movie {
  width:100%;
  height: auto;
  object-fit: cover;
}
.video-title {
  font-size: 32px;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
@media screen and (max-width: 414px) {
  .video-title {
    font-size: 13px !important;
  }
}
@media screen and (max-width: 820px) {
  .video-title {
    font-size: 28px;
  }
}

/*----------------
　　スライドショー
----------------
.slideBox {
  height: 500px;
  overflow: hidden;
  position: relative;
  z-index: 0;
  background-image: ;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #efefff;
}
/* テキストがあるバージョン *
.title {
  font-size: 32px;
  color: black;
  z-index: 11;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.item2 {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 700px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 30s 0s infinite;
  animation: anime 30s 0s infinite;
}
.item2:nth-of-type(2) {
  -webkit-animation-delay: 10s;
  animation-delay: 10s;
}
.item2:nth-of-type(3) {
  -webkit-animation-delay: 20s;
  animation-delay: 20s;
}
/* ふわっとアニメーション *
@keyframes anime {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes anime {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}
@media screen and (max-width: 414px) {
  .slideBox {
    height: 350px;
  }
  .title {
    font-size: 25px;
    top: 25%;
    left: 50%;
  }
  .item2 {
    height: 350px;
  }
}--*/
/*--アピール--*/
.ap-title {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 80px;
}
.ap-title p {
  font-size: 60px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
}
.ap-title2 {
  text-align: center;
  font-size: 25px;
}
@media screen and (max-width: 414px) {
 .ap-title {
  margin-bottom: 30px;
  margin-top: 30px;
}
.ap-title2 {
  font-size: 18px;
}
}
/*---------------------
    新着情報＆お知らせ
---------------------*/
.news {
  background-color: gba(207,207,207,0.5);
  background-position: bottom;
  padding: 30px 0;
  background: rgba(207,207,207,0.5);/*外側の背景の色*/
}
a {
  text-decoration: none;
  color: #333;/*更新内容の文字*/
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.news p {
  font-size: 12px;
  width: 80%;
  margin-top: 9px;
  margin-bottom: 9px;
}
.inner {
  width: 80%;
  height: 200px;
  background-color: white;/*内側の色*/
  margin: 0 auto;
  padding: 20px 0 70px;
  overflow-y: scroll;
  -ms-overflow-style:none;
  scrollbar-width:none;
}
::-webkit-scrollbar {
  display: none;
}
.sub-title {
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 10px;
}
/*--- ここから更新記事 -----*/
.news-list {
  margin: 0 5%;
}
.news-list-item {
  padding: 5px 0;
  border-bottom: 1px solid black;/*内側の線*/
}
.news-list-item:first-child {
  border-top: 1px solid black;/*newsの下の線*/
}
.news-list-item a {
 position: relative;
 display: flex;
 padding-right: 30px:
}
.news-list-date {
  font-size: 15px;
  display: flex;
  margin-right: 15px;
  align-items: center;
}
.news-list-date2 {
  font-size: 15px;
  display: flex;
  margin-right: 5px;
  align-items: center;
}
.news-item {
  /*background: rgba(255,173,255,0.8);/*お知らせのところの背景の色*/
  color: red;
  border-radius: 15px;
  padding-right: 5px;
  padding-left: 5px;
  /*　親要素の文字サイズを基準  */
  text-align: center;
  margin-left: 15px;
}
@media screen and (max-width: 414px) {
  section {
    height: 150px;
    margin-bottom: 20px;
  }
 .inner {
   padding-top: 0px;
   width: 90%;
   height: 100px;
 }
 .sub-title {
   font-size: 25px;
   margin-top: 5px;
   margin-bottom: 5px;
 }
 .news {
   padding-top: 20px;
   padding-bottom: 35px;
   margin-bottom: 0;
 }
 .news-list-date {
   font-size: 10px;
 }
 .news-list-date2 {
   font-size: 10px;
 }
 .news p {
   font-size: 10px;
   margin-top: 5px;
   margin-bottom: 5px;
 }
}
/*--news2--*/
.news_container {
width: 35%;
max-width:1000px;
margin: 50px auto;
}
.news_title {
color: black;
text-align: center;
font-size: 20px;
font-weight: bold;
}
.news_list {
margin: 20px 0;
border-top: 1px dashed black;
}
.news_list li {
padding: 15px 5px;
border-bottom: 1px dashed black;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
}
.date {
font-size: 16px;
margin-right: 10px;
}
.category {
display: inline-block;
color: red;
width: 50px;
font-size: 14px;
text-align: center;
padding: 2px 10px;
background-color:;
padding-right: 5px;
padding-left: 5px;
}
.news_text a {
color: #333;
}
.news_btn {
text-align: center;
margin-top: 50px;
}
.news_btn a {
color: black;
}
.btn {
color: #75b46e;
padding: 10px 50px;
background: #fff;
border: 2px solid black;
border-radius: 50px;
transition: all 0.5s;
}
.btn:hover {
color: #fff;
background: pink;
}
.news_text {
  text-align: center;
}
.news-span {
  margin-left: 20px;
}
.news-span2 {
  margin-left: 80px;
}

@media screen and (max-width: 414px) {
.news_container {
width: 95%;
padding: 0 20px;
}
.news_text a {
display: block;
margin-top: 10px;
text-overflow: ellipsis;
overflow: hidden;
}
.news_text {
  text-align: center;
}
.news-span {
  margin-left: 0px;
}
}
@media screen and (max-width: 820px){
  .news_container {
  width: 65%;
}
}
/*-----------------
  　  flexbox
-----------------*/
#main-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 80px;
  }
#main-box div {
  width: 33.33% ;
  position: relative;
}
#main-box img {
  width: 100%;
  height: 100%;
}
.kaga {
  overflow: hidden;
  cursor: pointer;
}
.kaga img {
  transition-duration: 0.5s;
}
.kaga:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.maegawa {
  overflow: hidden;
  cursor: pointer;
}
.maegawa img {
  transition-duration: 0.5s;
}
.maegawa:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.mukaitiku {
  overflow: hidden;
  cursor: pointer;
}
.mukaitiku img {
  transition-duration: 0.5s;
}
.mukaitiku:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.event {
  overflow: hidden;
  cursor: pointer;
}
.event img {
  transition-duration: 0.5s;
}
.event:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.kongo {
  overflow: hidden;
  cursor: pointer;
}
.kongo img {
  transition-duration: 0.5s;
}
.kongo:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.otoiawase {
  overflow: hidden;
  cursor: pointer;
}
.otoiawase img {
  transition-duration: 0.5s;
}
.otoiawase:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.moji {
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 2vw;
  font-weight: 700;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  margin: 0px;
  padding: 0;
}
@media screen and (max-width: 414px) {
 #main-box {
    flex-direction: column;
    margin-top: 300px;
  }
  #main-box div {
    width: 100%;
    height: 100%;
  }
  #main-box img {
    vertical-align: bottom;
}
  .moji {
    font-size: 20px;
  }
}
/*---------------
     footer
---------------*/
.end {
  background-color: rgba(191,191,191,0.5);
  text-align: center;
}
.sub-title1 {
  font-size: 25px;
  line-height: 100%;
  padding-top: 10px;
}
.end p {
  margin-top: 5px;
}

@media screen and (max-width: 414px) {
  .sub-title1 {
    font-size:20px;
  }
}
/*----------------
　　　TOPに戻る
----------------*/
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    background: #fff;
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}



/*-------------
 お問合せフォーム
-------------*/
.page-header2 {
  height: 60px;
  padding: 0;
  background-color: #dddddd;
}
.page-header2 ul {
  /* flexboxでナビゲーションバーを横並び配置する */
  display: flex;
  /* 縦幅中央に配置する指定 */
  align-items: center;
  /* 横幅中央に配置する指定 */
  justify-content: flex-end;
  width: 100%;
  /* リストスタイルを削除 */
  list-style: none;
}
.page-header2 ul li {
  /* ナビゲーションメニュー同士の間隔を指定 */
  margin-left: 2%;
  margin-right: 5%;
}
.page-header2 {
  display: flex;
  justify-content: space-between;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 100;
}
.contact {
    width: 90%;
    margin: 0 auto;
    padding: 60px 0;
    padding-top: 10px;
}
#contact-back {
  background-color: rgba(204,229,255,0.5);
}
.sukima2 {
  background-color:  rgba(204,229,255,0.5);
}
.otoiawase-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.contact-ttl {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: center;
    padding-top:10px;
}
.contact-table {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
.contact-item,
.contact-body {
    padding: 20px;
    border: 1px solid #ccc;
    background-color: white;
}

.contact-item {
    text-align: left;
    width: 30%;
    background-color: #eee;
}

.contact-body {
    width: 70%;
}

.form-text {
    width: 90%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 400px;
}
.contact-sex + .contact-sex {
    margin-left: 10px;
}
.contact-sex-txt {
    display: inline-block;
    margin-left: 5px;
}
.form-select {
    width: 180px;
    height: 40px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.contact-skill {
    display: block;
}
.contact-skill + .contact-skill {
    margin-top: 10px;
}
.contact-skill-txt {
    display: inline-block;
    margin-left: 5px;
}
.form-textarea {
    width: 90%;
    padding: 10px;
    height: 200px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.contact-submit {
    width: 250px;
    background-color: skyblue;
    color: #fff;
    font-weight: bold;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    padding: 15px;
    border-radius: 100vh;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
  }
  .contact-submit:hover {
  color: #fff;
  background: blue;
  }
.required::before {
content: "必須";
color: #ffffff;
background: #cc0000;
font-size: 0.6em;
padding: 0.3em;
border-radius: 0.5em;
margin-right: 0.5em;
}
@media screen and (max-width: 414px) {
  .page-header2 {
    display: none;
  }
    .contact-ttl {
      font-size: 25px;
    }
  th.contact-item {
    padding-left: 2px;
    padding-right: 2px;
  }
  span.required {
    font-size: 9px !important;
  }
  .contact {
      width: 290px;
  }
  .contact-item {
      width: 35%;
  }
  .contact-body {
      width: 65%;
  }
}
@media screen and (max-width: 820px) {
    .contact-ttl {
      font-size: 30px;
    }
  .contact-item {
    padding-left: 10px;
  }
  span.required {
    font-size: 13px;
  }
}
/*---完了ページ---*/
#thanks {
  background-color: rgba(204,229,255,0.5);
}
.thanks-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.orei-title {
  font-size: 40px;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 0;
  padding-top: 70px;
}
.orei-bun {
  font-size: 20px;
  text-align: center;
  margin: 10px;
  padding-top: 20px;
  padding-bottom: 30px;
  line-height: 2;
}
.button001 a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.button001 a:hover {
    background: #313131;
    color: #FFF;
}
.button001 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.button001 a:hover:after {
    border-color: #FFF;
}
.button001 {
   padding-top: 20px;
   padding-bottom: 30px;
}
/*map*/
#location {
  padding: 4% 0;
  text-align: center;
}
.location-info p {
  padding: 12px 10px;
}
.location-map {
  width: 800px;
  height: 50%;
  padding-top: 15px;
  margin: auto;
}
.sub-title4 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
}
iframe {
  width: 100%;
  display: block;
}
@media screen and (max-width: 414px) {
  .location-map {
    width: 250px!important;
  }
  .button001 a {
      max-width: 200px;
  }
  .orei-title {
    font-size: 30px;
  }
  .orei-bun {
    font-size: 15px;
  }
}
@media screen and (max-width: 820px){
  .location-map {
    width: 600px;
  }
}
/*-------------
    事業概要
-------------*/
/*---------------各ページタイトル------------------------*/
.kakupage-title h2 {
  color: black;/*文字色*/
  padding-top: 0.5em;
  padding-bottom: 0.5em;/*上下の余白*/
  border-top: solid 3px black;/*上線*/
  border-bottom: solid 3px black;/*下線*/
  width: 250px;
  text-align: center;
  margin: auto;
}
.kakupage-title {
  padding-top: 15px;
}
ul.jigyo-list{
  padding: 0;
  font: 14px/1.6 'arial narrow', sans-serif;
  width:370px;
  list-style: none;
  margin: auto;
  margin-top: 30px;
}
ul.jigyo-list li{
  position: relative;
  padding: 0.5em 1em 0.5em 2.3em;
  margin-bottom:5px;
  color: black;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid rgba(255,204,229, 0.5);
}
ul.jigyo-list li:after,
ul.jigyo-list li:before{
  content: "";
  position: absolute;
  border-radius: 50%;
}
ul.jigyo-list li:before{
  left: 0.2em;
  width: 17px;
  height: 17px;
  background: rgba(255,204,229,0.8);
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ul.jigyo-list li:after{
  top: 1.1em;
  left: 0.7em;
  width: 14px;
  height: 14px;
  background: rgba(255,204,229,0.5);
}
.jigyo {
  text-align: center;
}
.jigyo img {
  width: 50%;
}
.kakupage {
  color: #364e96;/*文字色*/
  padding-top: 0.5em;
  padding-bottom: 0.5em;/*上下の余白*/
  border-top: solid 3px #364e96;/*上線*/
  border-bottom: solid 3px #364e96;/*下線*/
  width: 250px;
  text-align: center;
  margin: auto;
}
.kakupage-title {
  padding-top: 20px;
}
#jigyounaiyou {
  background-color: rgba(255,158,158,0.8);
}
.sukima3 {
  background-color: rgba(255,158,158,0.8);
}
.jigyou-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
@media screen and (max-width: 414px) {
  .jigyo img {
    width: 250px !important;
  }
  ul.jigyo-list{
    width:300px;
  }
  ul.jigyo-list li{
    font-size: 12px;
  }
}

/*--------------------
  土地利用まちづくり計画
--------------------*/
#tochiriyou-top {
  background-color: rgba(255,224,255,0.5);
}
.tochi-sub h2{
  font-size: 20px;
  margin-left: 20px;
  margin-right: 20px;
  border-bottom: solid;
}
.tochi-sub h4 {
  margin-left: 20px;
  margin-right: 20px;
}
.tochi-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.sukima1 {
  background-color: rgba(255,224,255,0.5);
}

.tochi-wrap {
  display: flex;
  flex-wrap:wrap;
  justify-content: space-around;
}
.tochi-item {
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 5px;
  width: 48%;
  text-align: center;
}
.tochi-item img {
  width: 100%;
}
.tochi-topphoto {
  text-align: center;
}
.tochi-topphoto img {
  width: 80%;
  height: auto;
}
.tochi-setsumei {
  margin-left: 10px;
}
/*-----表-----*/
.kinrinshisetsu {
  max-width:550px;
  margin:100px auto;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 10px;
  border-collapse: separate;
  border-spacing: 0;
  white-space: nowrap;
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  border-radius:4px;/* 角丸 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
  background: white; /* 背景色 */
}
.kinrinshisetsu th, td {
  padding-top: 0;
  padding-bottom: 0;
  font-weight: bold;
  letter-spacing: 0;
  color: #a6c83a;
  line-height: 1;
}
.kinrinshisetsu tr:first-of-type th {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: pink;
  line-height: 34px;
  color: #fff;
  text-align: center;
  font-size: 20px;
}
.kinrinshisetsu tr:first-of-type {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: pink;
  line-height: 34px;
  color: #fff;
  text-align: center;
  font-size: 20px;
}
.kinrinshisetsu td {
  width: 400px;
  text-align: left;
  padding-left: 40px;
  padding-top: 12px;
  padding-bottom: 13px;
  color:#666;
  border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
}
#machi-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 80px;
  }
#machi-box div {
  width: 50% ;
  position: relative;
}
.machi-flex2 img {
  width: 99%;
  height: 600px;
}
.machi-bun {
  font-size: 5px;
  word-break:;
}
@media screen and (max-width: 414px) {
.kinrinshisetsu {
  max-width:270px;
  margin-left: 30px;
}
.kinrinshisetsu tr:first-of-type th {
  font-size: 15px;
}
.kinrinshisetsu td {
  font-size: 13px !important;
  padding-left: 15px;
}
.tochi-item img {
  width: 280px;
  height: 220px;
}
.tochi-topphoto img {
  margin: auto;
  width: 280px;
  height: 220px;
}
  .tochi-wrap {
flex-direction: column;
margin: auto;
}
 #machi-box {
    flex-direction: column;
  }
  .machi-flex2 img {
    width: 300px;
    height: 270px;
}
}
@media screen and (max-width: 820px) {
  .kinrinshisetsu td {
    font-size: 15px;
    padding-left: 15px;
  }
}


/*-----------------
      進捗状況
-----------------*/
#shinchokujyoukyou {
 background-color: #ffddbc;
}
.sukima4 {
  background-color:  #ffddbc;
}
.shinchoku-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.shinchoku-wrap {
  display: flex;
  flex-wrap:wrap;
  justify-content: space-around;
}
.shinchoku-item {
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 5px;
  width: 48%;
  text-align: center;
}
.shinchoku-item img {
  width: 100%;
}
.shin-setumei {
  text-align: right;
  margin-right: 10px;
}
.shinchoku-wrap2 {
    display: flex !important;
    flex-wrap:wrap;
    justify-content: space-around;
}
.shinchoku-item2 {
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 48%;
    text-align: center;
}
.shinchoku-item2 img {
    width: 100%;
}
.shinchoku-day {
  text-align: right;
  margin-right: 10px;
}
.shin-photo-tate {
  width: 70%;
  display: flex !important;
}
/*-------------------
　　　　保留地情報
-------------------*/
#horyuuchijyouhou {
  background-color: #e0ffef;
}
.sukima5 {
  background-color:  #e0ffef;
}
.horyuuchi-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.horyu img {
  width: 70%;
}
.horyu {
  text-align: center;
  margin-top: 20px;
}
.horyuuchi-bun {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 3;
  font-size: 20px;
}
ul.horyu-list{
  padding: 0;
  font: 14px/1.6 'arial narrow', sans-serif;
  width:450px;
  list-style: none;
  margin: auto;
  margin-top: 30px;
}
ul.horyu-list li{
  position: relative;
  padding: 0.5em 1em 0.5em 2.3em;
  margin-bottom:5px;
  color: black;
  font-size: 15px;
  font-weight: bold;
}
ul.horyu-list li:after,
ul.horyu-list li:before{
  content: "";
  position: absolute;
  border-radius: 50%;
}
ul.horyu-list li:before{
  left: 0.2em;
  width: 17px;
  height: 17px;
  background: rgba(173,255,214,0.8);
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ul.horyu-list li:after{
  top: 1.1em;
  left: 0.7em;
  width: 14px;
  height: 14px;
  background: rgba(173,255,214,0.5);
}
.form-pdf1 {
  text-align: center;
}
.form-pdf1 a {
  font-size: 20px;
  border: solid 1px #454545;
  background-color: #e0ffef;
  padding: 5px;
}
.horyu-wrap {
  display: flex;
  flex-wrap:wrap;
  justify-content: space-around;
}
.horyu-item {
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 5px;
  width: 48%;
  text-align: center;
}
.horyu-item img {
  width: 100%;
}
.komatsuhp {
  text-align: center;
  font-size: 15px;
}
.horyu-money {
  text-align: center;
  font-size: 15px;
}
@media screen and (max-width: 414px) {
  .horyu img {
    width: 290px;
  }
}
/*-------------------
　　　　アクセス
-------------------*/
#akusesu {
  background-color: rgba(130,204,221,0.5);
}
.sukima6 {
  background-color: rgba(130,204,221,0.5);
}
.akusesu-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.akusesu-add {
  padding-top: 30px;
  padding-left: 10px;
}
ul.akusesu-list{
  padding: 0;
  font: 14px/1.6 'arial narrow', sans-serif;
  width:600px;
  list-style: none;
  margin: auto;
}
ul.akusesu-list li{
  position: relative;
  padding: 0.5em 1em 0.5em 2.3em;
  margin-bottom:5px;
  color: black;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid rgba(129,194,250, 0.5);
}
ul.akusesu-list li:after,
ul.akusesu-list li:before{
  content: "";
  position: absolute;
  border-radius: 50%;
}
ul.akusesu-list li:before{
  left: 0.2em;
  width: 17px;
  height: 17px;
  background: rgba(129,194,250,0.5);
}
ul.akusesu-list li:after{
  top: 1.1em;
  left: 0.7em;
  width: 14px;
  height: 14px;
  background: rgba(129,194,250,0.3);
}
.akusesu-map {
  text-align: center;
}
.akusesu-map img {
  width: 90%;
  height: 50%;
  padding-top: 30px;
}
.akusesu-bun {
  text-align: left;
  font-size: 12px;
  margin-left: 50px;
  margin-right: 50px;
}
.akusesu-yohaku1 {
	margin-left:60px;
}
.akusesu-yohaku2 {
  margin-left: 45px;
}
.akusesu-yohaku3 {
  margin-left: 15px;
}
.akusesu-yohaku4 {
  margin-left: 112px;
}
.akusesu-yohaku5 {
  margin-left: 100px;
}
.akusesu-yohaku6 {
  margin-left: 5px;
}
.akusesu-yohaku7 {
  margin-left: 105px;
}
@media screen and (max-width: 414px) {
  ul.akusesu-list{
    width:280px;
  }
  ul.akusesu-list li{
    font-size: 9px;
  }
  .akusesu-yohaku1 {
    margin-left: 10px;
  }
  .akusesu-yohaku2 {
    margin-left: 0px;
  }
  .akusesu-yohaku3 {
    margin-left: 1px;
  }
  .akusesu-yohaku4 {
    margin-left: 40px;
  }
  .akusesu-yohaku5 {
    margin-left: 70px;
  }
  .akusesu-yohaku6 {
    margin-left: 70px;
    display: inline-block;
  }
  .akusesu-bun {
    font-size: 9px;
    word-break: break-all;
    margin-left: 5px;
    margin-right: 5px;
  }
  }
  @media screen and (max-width: 820px){
    .akusesu-bun {
     word-break: break-all;
    }
}

/*-------------------
　　　　news一覧
-------------------*/
.sukima7 {
  background-color:  #ffc0cb;
}
#ichiran {
  background-color: #ffc0cb;
}
.ichiran-inner {
  width: 80%;
  border-radius: 20px ;
  margin: auto;
  background-color: white;
}
.newsichiran {
  padding-left: 20px;
  padding-right: 20px;
  width: 40%;
  margin: auto;
}
ul.ichiran-list {
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding:0;
}
ul.ichiran-list li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size:14px;
  line-height: 30px;
  border-bottom: dashed 1px #F6A38B;
}
ul.ichiran-list li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #F6A38B;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 414px) {
.newsichiran {
  width: 80%;
}
}
@media screen and (max-width: 820px){
.newsichiran {
  width: 70%;
}
}
